2

I really like the new Safari in OS X 10.9, but otherwise don't like much else and want to downgrade back to 10.6 -- the last time I was happy using my computer.

But, can I take the new Safari with me?

1

No: Snow Leopard runs Safari 5.1.10 at the newest (via and also).

I recommend using Chrome or Firefox if you downgrade back to Snow Leopard. There are messages that Chrome and Firefox no longer support Leopard, but both seem to still support Snow Leopard.

1

You cannot run the official Apple version of Safari 7.0 (nor 6.0) unfortunately, as confirmed by a WebKit Developer Experience Manager at Apple.

However, you can run the Safari 7+ Webkit version equivalent with QupZilla

It doesn't have all the Apple Safari features, but share many of them, including an updated web inspector for development/testing purpose while remaining in Snow Leopard.

For legacy details, note however than QupZilla is and will be running on QtWebKit (which is a slightly different port than Apple's when is come to rendering despite sharing the same WebCore) only up to 1.x versions.

"Qupzilla 2.0 will be using QtWebEngine only". Meaning that QupZilla 2.x will later be essentially Chromium/Blink based.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .